credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 2ce47083-471a-4715-b09b-d72911e8546e
      project-domain-name: Default
      tenant-name: juju_epc-project_9690d389-dd2d-4da1-89ca-16c611b2a704
      user-domain-name: Default
      username: juju_epc-user_9690d389-dd2d-4da1-89ca-16c611b2a704